NAME
	short - set the short name for a domain.

ACCESS CLASS
	Lords, archwizards and keepers.

SYNOPSIS
	short [<domain>]
	short <short>               [Lords only]
	short <domain> <short>      [Archwizards and keepers only]

DESCRIPTION
	With this command the short name for a domain can be changed.
	Without argument, or with only a domain name as argument, it will
	display the current short name. Lords may change the short name
	of their own domain. Archwizards and keepers may set the short name
	for any domain.

ARGUMENTS
	<domain> - the domain to display/set.
	<short>	 - the short name for the domain.
